{
  "submission_id": "2889608",
  "keywords": [
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104504"
    },
    {
      "keyword_id": "2799",
      "keyword_name": "fursuit",
      "contributed": "f",
      "submissions_count": "5240"
    },
    {
      "keyword_id": "6950",
      "keyword_name": "holidays",
      "contributed": "f",
      "submissions_count": "2292"
    },
    {
      "keyword_id": "5239",
      "keyword_name": "timberwolf",
      "contributed": "f",
      "submissions_count": "547"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196137"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2022-12-26 03:44:20.377575+00",
  "create_datetime_usertime": "26 Dec 2022 04:44 CET",
  "last_file_update_datetime": "2022-12-26 03:41:54.579888+00",
  "last_file_update_datetime_usertime": "26 Dec 2022 04:41 CET",
  "username": "SpectralWolf",
  "user_id": "833320",
  "user_icon_file_name": "247437_SpectralWolf_7f75c211-5c99-4d8c-a80d-ee4ca4ae95ec.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/247/247437_SpectralWolf_7f75c211-5c99-4d8c-a80d-ee4ca4ae95ec.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/247/247437_SpectralWolf_7f75c211-5c99-4d8c-a80d-ee4ca4ae95ec.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/247/247437_SpectralWolf_7f75c211-5c99-4d8c-a80d-ee4ca4ae95ec.jpg",
  "file_name": "4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a_noncustom.jpg",
  "thumb_medium_noncustom_x": "84",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "141",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "211",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4300647",
      "file_name": "4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2889608",
      "user_id": "833320",
      "submission_file_order": "0",
      "full_size_x": "2030",
      "full_size_y": "2884",
      "screen_size_x": "920",
      "screen_size_y": "1307",
      "preview_size_x": "211",
      "preview_size_y": "300",
      "initial_file_md5": "392fd8fdfe423a0234deee87c35147f0",
      "full_file_md5": "0ad3ee55d26f58a841869b75933c5c31",
      "large_file_md5": "069faefc90b6a98a45f6f1a2a3be0fad",
      "small_file_md5": "c18f73b88ff4f8a95e2ebb1791091ce1",
      "thumbnail_md5": "cc34f68ca8c3056c9bf76b84cae6b94c",
      "deleted": "f",
      "create_datetime": "2022-12-26 03:41:54.579888+00",
      "create_datetime_usertime": "26 Dec 2022 04:41 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4300/4300647_SpectralWolf_faa98a85-562f-4fe6-972e-a11c04e3936a_noncustom.jpg",
      "thumb_medium_noncustom_x": "84",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "141",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "211",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "80304",
      "name": "Die Role costumes",
      "description": "Cosplay and fursuit outfits representing characters from my Die Role story series.",
      "count": "9",
      "submission_left_submission_id": "2857800",
      "submission_left_file_name": "4249990_SpectralWolf_3cf3e092-dcea-4468-b0d4-621d36ad516a.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4249/4249990_SpectralWolf_3cf3e092-dcea-4468-b0d4-621d36ad516a.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4249/4249990_SpectralWolf_3cf3e092-dcea-4468-b0d4-621d36ad516a_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4249/4249990_SpectralWolf_3cf3e092-dcea-4468-b0d4-621d36ad516a_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "68",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "113",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "170",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3481160",
      "submission_right_file_name": "5310305_SpectralWolf_img_3942.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5310/5310305_SpectralWolf_img_3942.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5310/5310305_SpectralWolf_img_3942_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5310/5310305_SpectralWolf_img_3942_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "115",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "191",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "287"
    }
  ],
  "description": "Merry Wolfmas and a Happy Howlidays from Kimberly Moonglow!\n\nFursuit head and paw gloves made by me, depicting Kimberly from my Die Role story series.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Merry Wolfmas and a Happy Howlidays from Kimberly Moonglow!<br /><br />Fursuit head and paw gloves made by me, depicting Kimberly from my Die Role story series.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Merry Wolfmas!",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "28"
}